function init()
	-- NAME & GRAPHIC --
	c.name = "Bomb"
	c.gfxFile = "bomb.png"
	
	-- STATS --
	c.ord = 1
	c.mass = 40
	c.stat.strafe = 0
	c.stat.thrust = 0
	c.stat.maxSpeed = 350
	c.stat.turnRate = 0
	c.stat.armour = 20

	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")
	
	-- MISC --
	c.emitFX = 0
	c.setExplodeSound("explode_ship.wav")
	c.iconable = 0--no friend/foe icon
	c.desc = "A device that is attracted to stuff and explodes when bumped."
	c.behavior = "bomb"
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 6	--from map_icons.png, which frame to use.
	return 0
end